dialogue.properties
Prev | DocBook Publishers | Next

## dialogue.properties

dialogue.properties — Properties applied to the DocBook Publishers dialogue element

## Synopsis

    <xsl:attribute-set name="dialogue.properties" use-attribute-sets="publishers.properties"></xsl:attribute-set>

## Description

This `attribute set` is applied to the output block for the DocBook Publishers `dialogue` element. By default, it imports the attributes defined in the `publishers.properties` attribute-set.

Prev | Up | Next
publishers.properties | Home | drama.properties